.popurlar_product .details-sec a {
    background: #ededed!important;
    -webkit-box-shadow: 2px 2px 6px rgba(122, 122, 122, 0.39);
    box-shadow: 2px 2px 6px rgba(122, 122, 122, 0.39);
    border-radius: 3px;
    border-bottom: 0px!important;
    padding: 9px 9px!important;
    line-height: 18px!important;
}
.popurlar_product .details-sec a:hover {background: #ff7f00!important; }

.popurlar_product .items-in {
    overflow: inherit!important; 
}
#product .short_description_block p {line-height: 15px!important;}

#product .item-detail-page .fun-share .btn {
	background: #ff7f00!important;
	color:#FFF;
}
#product #add_to_cart > button.exclusive {
    
    color: beige;
}
#product #center_column div.col-sm-12:first-child,
#product #center_column div.col-sm-12:nth-child(2)
{ background-color: #ececec;
padding: 10px 15px;}

#product #center_column div.col-sm-12:nth-child(3) .tem img {    max-width: 100px;}

#category .list-style .content_price {margin: 10px 0 ;}

.item-decribe.col-sm-12 {display:none;}

/**/
#layered_block_left div.radio {
    margin-right: 3px;
    width: 9%;
    float: left;
}
#layered_block_left ul li label {
    cursor: pointer;
    width: 89%;
}

.list-style .img {
     background: #FFF!important; 
}

a.button  {
     background: none; 
}
#cmsinfo_block h4 {    line-height: 30px;}

body .sub-banner {
    padding: 8px 0 6px 0;
    text-align: center;
    background-color: rgba(76, 175, 80, 0.7);
    line-height: 12px;
	
}
body .navigation_page, body .sub-banner .breadcrumb {color: #33281c;}
body .sub-banner .breadcrumb a {
    color: #ffffff;
}
body #layered_block_left ul li {
    padding: 9px 0;
}
body .side-bar .cate li {
    line-height: 20px;
}

@media (min-width: 768px)
{
.product-name {
     height: auto; 
}
}
